@charset "utf-8";
#container {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	background-color: #00afc2;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
#content {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding: 20px;
}
body {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	background: #FFFFFF;
}
h2 {
	font-size: 18px;
	font-weight: 300;
	color: #333;
	font-family: Roboto;
	text-align: left;
}

a:link {
	color: #00afc7;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
.privacy-body {
	font-family: roboto;
	font-size: 13px;
	font-weight: 300;
	color: #333;
	line-height: 20px;
}
